# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.Sphere1D.NoSubSpaceException

Packages that use Sphere1D.NoSubSpaceException
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of Sphere1D.NoSubSpaceException in org.apache.commons.math3.geometry.spherical.oned

Methods in org.apache.commons.math3.geometry.spherical.oned that throw Sphere1D.NoSubSpaceException
Modifier and Type
Method
Description
`Space`
Sphere1D.`getSubSpace()`
Get the n-1 dimension subspace of this space.